Moodle 3.0

Moodle telepítési probléma

  • Beküldve: 2015. december 18, 12:36
  • Szerző: Bolemányi Attila

A telepítés egyszerű rutinfeladat tűnt, azonban mindig akadhatnak apróbb döccenők, mint ahogyan az jelen esetben is történt. A következő komponensekből építkeztünk:

  • Debian Jessie 8.2
  • Apache 2.4
  • PHP 5.6
  • MariaDB 10.1
  • Moodle 3.0

A telepítés során kapásból MariaDB-t telepítettünk a MySQL helyett, és a Moodle volt az első alkalmazás, amely helyet kapott a szerveren. Azonban a Moodle telepítése közben az alábbi hibaüzeneteket kaptuk a böngészőben: